
#parameters:
#  nmn_user_discriminator_parameters:
#    classes:
#        admin:
#            entity: AppVentus\JobBoardBundle\Entity\Admin
#            registration: AppVentus\BaseJobBoardBundle\Form\Type\RegistrationAdminFormType
#            profile: AppVentus\BaseJobBoardBundle\Form\Type\ProfileAdminFormType
#            factory:
#        company:
#            entity: AppVentus\JobBoardBundle\Entity\Candidate
#            registration: AppVentus\BaseJobBoardBundle\Form\Type\RegistrationCandidateFormType
#            profile: AppVentus\BaseJobBoardBundle\Form\Type\ProfileCandidateFormType
#            factory:
#        godfather:
#            entity: AppVentus\JobBoardBundle\Entity\GodFather
#            registration: AppVentus\GodFatherJobBoardBundle\Form\Type\RegistrationGodFatherFormType
#            profile: AppVentus\GodFatherJobBoardBundle\Form\Type\ProfileGodFatherFormType
#            factory:

